<?php 
 

        $latitude=$_GET['latitude'];
        $longitude=$_GET['longitude'];


        $lat1= str_replace('{"latitude":','',$latitude);	
        $lat2= str_replace('}',"",$lat1);
        
        $lng1= str_replace('{"longitude":','',$longitude);	
        $lng2= str_replace('}',"",$lng1);
        
        
$j->latitude  = $lat2;
$j->longitude = $lng2;

echo json_encode($j);
?>